#u653
{
	border-color: #000000;
	background-color: #434C56;
}

#u869-17
{
	border-style: none;
	font-size: 11px;
	line-height: 23px;
	letter-spacing: 1px;
	position: relative;
}

.article
{
	border-style: solid;
	border-color: transparent;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1337-6
{
	border-style: none;
	color: #D8D8CE;
	font-size: 9px;
	line-height: 19px;
	letter-spacing: 2px;
	position: relative;
}

#u1337-2
{
	color: #B2CC53;
}

#u2044,#u713
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u687-7
{
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u704-8
{
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u707-8
{
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u710-8
{
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u704-4,#u707-4,#u710-4
{
	color: #D8D8CE;
}

#u1774-7
{
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u687,#u704,#u707,#u710,#u1774
{
	font-size: 1px;
	line-height: 0px;
}

#u699-4,#u706-4,#u709-4,#u712-4,#u1776-4
{
	background-color: transparent;
	text-align: center;
	line-height: 0px;
	color: #B2CC53;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u1341-4
{
	background-color: transparent;
	color: #B2CC53;
	font-size: 9px;
	line-height: 11px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u687-7:hover p,#u687-7:hover span,#u704-8:hover p,#u704-8:hover span,#u704-8:hover a,#u707-8:hover p,#u707-8:hover span,#u707-8:hover a,#u710-8:hover p,#u710-8:hover span,#u710-8:hover a,#u1774-7:hover p,#u1774-7:hover span,#u1341-4:hover p,#u1341-4:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u687-2,#u687-3,#u704-2,#u704-3,#u707-2,#u707-3,#u710-2,#u710-3,#u1774-2,#u1774-3,#u1341
{
	letter-spacing: 2px;
}

#u654
{
	border-color: #000000;
	background-color: #5B6571;
	position: relative;
}

#u655
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/logo_nav.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u655
{
	background-image: url('../images/logo_nav_poster_u349.png');
}

#u1347
{
	border-style: solid;
	border-color: #D8D8CE;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-width: 1px 0px 0px;
}

#u930
{
	border-color: #000000;
	background-color: #D8D8CE;
}

#u653_align_to_page,#u930_align_to_page
{
	position: relative;
}

#u931-6
{
	background-color: transparent;
	color: #303336;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u931-3
{
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u2692-4
{
	background-color: transparent;
	color: #C1272D;
	font-size: 36px;
	line-height: 43px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u931,#u2692
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

